SDL_HINT_VULKAN_LIBRARY(3)

NAME
SDL_HINT_VULKAN_LIBRARY - Specify the Vulkan library to load.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_VULKAN_LIBRARY SDL_VULKAN_LIBRARY"

DESCRIPTION
This hint should be set before creating a Vulkan window or calling

SDL_Vulkan_LoadLibrary ().

AVAILABILITY
This hint is available since SDL 3.2.0.